.wp-block-gtt-step__icon {
	width: 3rem !important;
	height: 3rem !important;
}

img.wp-block-gtt-step__icon {
	object-fit: contain;
	object-position: bottom left;
}

svg.wp-block-gtt-step__icon {
	padding: 1rem;
	background: radial-gradient(
		closest-side,
		var(--color-surface-2) 0%,
		var(--color-surface-2) calc(100% - 1px),
		rgba(255, 255, 255, 0) 100%
	);
}
